Subject: Re: bug#46194: [PATCH] gnu: opendoas: Update to 6.8.1.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sun, 31 Jan 2021 21:35:51 +0100

Brice,

On 2021-01-31 20:41, Brice Waegeneire wrote:
> * gnu/packages/admin.scm (opendoas): Update to 6.8.1.

Thanks for the prompt security bump!  The number of CVE fixes I've 
pushed for sudo the past year has made me reconsider its use in favour 
of this package.

> As there isn't any service for this package (I'm working on it), it's 
> quite
> useless

Services are nice to have but always optional: I doubt there's a package 
in Guix that is 'useless' or unused because it lacks a service.

Kind regards,

T G-R

Sent from a Web browser. Excuse or enjoy my brevity.